@import url(../../css/phone.css);
html {
  font-size: 50%;
}
.outer_wdt {
  max-width: 1350px;
  margin: 0 auto;
}
.inner_wdt {
  max-width: 1000px;
  margin: 0 auto;
}
.inner_pd {
  padding-left: 30px;
  padding-right: 30px;
}
.poppins {
  font-family: 'Poppins', sans-serif;
  font-style: italic;
  letter-spacing: 0.05em;
}
.mb05 {
  margin-bottom: 5px !important;
}
.mb20 {
  margin-bottom: 10px !important;
}
.mb25 {
  margin-bottom: 12.5px !important;
}
.mb30 {
  margin-bottom: 15px !important;
}
.mb35 {
  margin-bottom: 17.5px !important;
}
.mb40 {
  margin-bottom: 20px !important;
}
.mb45 {
  margin-bottom: 22.5px !important;
}
.mb50 {
  margin-bottom: 25px !important;
}
.mb55 {
  margin-bottom: 27.5px !important;
}
.mb60 {
  margin-bottom: 30px !important;
}
.mb65 {
  margin-bottom: 32.5px !important;
}
.mb70 {
  margin-bottom: 35px !important;
}
.mb75 {
  margin-bottom: 37.5px !important;
}
.mb80 {
  margin-bottom: 40px !important;
}
.mb90 {
  margin-bottom: 45px !important;
}
.mb95 {
  margin-bottom: 47.5px !important;
}
.mb100 {
  margin-bottom: 50px !important;
}
.mb110 {
  margin-bottom: 55px !important;
}
.mt10 {
  margin-top: 0.5rem !important;
}
.mt65 {
  margin-top: 3.2rem !important;
}
.mt70 {
  margin-top: 3.5rem !important;
}
.ml20 {
  margin-left: 1rem !important;
}
.pb30 {
  padding-bottom: 15px !important;
}
.pb35 {
  padding-bottom: 17.5px !important;
}
.pb40 {
  padding-bottom: 20px !important;
}
.pb45 {
  padding-bottom: 22.5px !important;
}
.pb50 {
  padding-bottom: 25px !important;
}
.pb55 {
  padding-bottom: 27.5px !important;
}
.pb60 {
  padding-bottom: 30px !important;
}
.pb65 {
  padding-bottom: 32.5px !important;
}
.pb70 {
  padding-bottom: 35px !important;
}
.pb80 {
  padding-bottom: 40px !important;
}
.pb90 {
  padding-bottom: 45px !important;
}
.pb100 {
  padding-bottom: 50px !important;
}
.pb110 {
  padding-bottom: 55px !important;
}
.pb120 {
  padding-bottom: 60px !important;
}
.pb130 {
  padding-bottom: 65px !important;
}
.pb140 {
  padding-bottom: 70px !important;
}
.pb150 {
  padding-bottom: 75px !important;
}
.pt60 {
  padding-top: 30px !important;
}
.pr130 {
  padding-right: 65px !important;
}
.fs18 {
  font-size: 2rem !important;
}
.fs20 {
  font-size: 2.2rem !important;
}
.fs30 {
  font-size: 2.6rem !important;
}
.fs40 {
  font-size: 3rem !important;
}
.fs48 {
  font-size: 3rem !important;
}
.fs50 {
  font-size: 4rem !important;
}
.fs90 {
  font-size: 8rem !important;
}
.only_sp_mb10 {
  margin-bottom: 10px !important;
}
.only_sp_mb15 {
  margin-bottom: 15px !important;
}
.only_sp_mb20 {
  margin-bottom: 20px !important;
}
.only_sp_mb25 {
  margin-bottom: 25px !important;
}
.only_sp_mb30 {
  margin-bottom: 30px !important;
}
.only_sp_mb35 {
  margin-bottom: 35px !important;
}
.only_sp_mb40 {
  margin-bottom: 40px !important;
}
.only_sp_mb45 {
  margin-bottom: 45px !important;
}
.only_sp_mb50 {
  margin-bottom: 50px !important;
}
.only_sp_pr50 {
  padding-right: 50px !important;
}
.only_sp_pr100 {
  padding-right: 100px !important;
}
img {
  display: inline;
  margin-left: 0;
  margin-right: 0;
}
.only_sp {
  display: block;
}
.only_pc {
  display: none;
}
.sp_flex_wrap {
  flex-wrap: wrap;
}
dl.default dt {
  width: 35%;
}
dl.default dd {
  width: 65%;
  padding: 0.5rem 0 0.5rem 1.5rem;
}
.arw:before {
  width: 6px;
  height: 11px;
}
.arw.right {
  padding-right: 10px;
}
.colorbox.arikui {
  padding-right: 10px;
  padding-bottom: 65px;
}
.colorbox.arikui:after {
  width: 124px;
  height: 91px;
  right: -20px;
}
.colorbox .innerbox {
  padding: 2rem 2rem 2rem;
}
.icon_ideal {
  font-size: 2.2rem;
}
.icon_house {
  padding-left: 4rem;
}
.arw {
  display: inline;
}
.arw:before {
  top: 8px;
  margin: 0;
}
/* pagenav */
.pagenav {
  margin: 35px auto 30px;
}
.pagenav li {
  margin-bottom: 10px;
  max-width: 300px !important;
  margin-right: 0;
}
.pagenav .arw_btm {
  font-size: 1.8rem;
}
.borderLeftBox .inner {
  padding: 1.5rem 2rem 1.5rem 1.5rem;
}
.icon_doc {
  font-size: 2rem;
  padding-left: 4rem;
}
ul.steplist li:not(:last-child):before {
  left: 16px;
}
ul.steplist li .text {
  padding-left: 50px;
}
span.circle_num {
  width: 34px;
  height: 34px;
  line-height: 34px;
  border-radius: 17px;
}
#topimgWrapper {
  padding-top: 8.5rem;
}
#topimgWrapper:before {
  font-size: 6rem;
  word-break: break-all;
}
/* ttl */
.ttcspro_h2 {
  padding-left: 20px;
  padding-right: 20px;
}
.ttcspro_h2:before {
  top: 50px;
}
.ttcspro_h3 {
  font-size: 4rem;
  margin-bottom: 1.5rem;
}
.ttcspro_h3 .lead {
  font-size: 3rem;
  padding: 0 3rem;
  margin-bottom: 1.5rem;
}
.ttcspro_h3 .lead:after,
.ttcspro_h3 .lead:before {
  height: 25px;
  border-left: 3px solid #2a6cbe;
}
.ttcspro_h3.white .lead:after,
.ttcspro_h3.white .lead:before {
  border-left: 3px solid #fff;
}
.ttcspro_h4 {
  font-size: 2.4rem;
  background: url(../img/bg_h3_ttl.gif) 0 0 no-repeat;
  background-size: auto 26px;
}
.ttcspro_h5 {
  font-size: 2.2rem;
}
.squareTtl_wrap {
  padding-left: 0;
}
.squareTtl_wrap .squareTtl {
  margin-left: -20px;
  flex-wrap: nowrap !important;
}
.squareTtl {
  padding-top: 2rem;
}
.squareTtl span.lead {
  margin-right: 13px;
  padding-left: 25px;
  font-size: 2rem;
}
.squareTtl_wrap .inner .inner_pd {
  padding: 0 2rem 5rem !important;
}
#apdetail .squareTtl_wrap .inner .inner_pd {
  padding-bottom: 10rem !important;
}
.roundTtl span.lead {
  line-height: inherit;
}
.squareTtl span.ttl {
  line-height: 1.3;
}
/* table */
.tableWrap {
  width: 100%;
  overflow-x: auto;
}
.tableWrap table {
  width: 500px !important;
  overflow-x: auto;
}
.tableWrap table.apdetailTypeTble {
  width: 750px !important;
}
.tableWrap table.apdetailTypeTble .fixed01 {
  color: inherit;
  background: #fff;
  width: 18% !important;
}
.tableWrap table.apdetailTypeTble .fixed01:before {
  border-right: 2px solid #bcd5f5;
  border-top: none;
  border-left: none;
}
.tableWrap table.apdetailTypeTble .pagenav .fixed01:before {
  border-bottom: 2px solid #e6f0f5;
  border-right: 2px solid #e6f0f5;
}
table.defaultTbl td {
  font-size: 1.6rem;
}
table.defaultTbl th,
table.defaultTbl td {
  padding: 1rem 1rem;
}
table.defaultTbl .wdt10 {
  width: 7%;
}
.fixed01,
.fixed02 {
  position: sticky;
  left: 0;
  color: #fff;
  background: #4982cf;
  z-index: 10;
}
.fixed01:before,
.fixed02:before {
  content: "";
  position: absolute;
  top: -1px;
  left: -1px;
  width: 100%;
  height: 100%;
  border: 1px solid #fff;
}
.fixed01 {
  left: 0;
}
.fixed02 {
  left: 50px;
}
/* header */
#ttcs_header .header-inner {
  padding-right: 0;
}
#ttcs_header .logo {
  max-width: 84%;
  border-right: 1px solid #58616e;
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
}
#ttcs_header .logo .shiroari {
  padding: 1.5rem 2rem;
  height: 72px;
}
#login #ttcs_header .logo .shiroari {
  height: auto;
}
#ttcs_header .logo h1 {
  font-size: 1.4rem;
  height: initial;
  padding: 1.4rem 0.5rem 0.8rem;
  min-width: 80px;
}
#ttcs_opNav {
  background: center center no-repeat transparent;
  display: block;
  width: 22px;
  height: 14px;
  position: absolute;
  z-index: 9999;
  margin: 0;
  padding: 0;
  top: 22px;
  right: 20px;
}
#ttcs_opNav span {
  display: inline-block;
  transition: all 0.4s;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #2a6cbe;
  transform-origin: 50% 50%;
}
#ttcs_opNav span:nth-of-type(1) {
  top: 0;
}
#ttcs_opNav span:nth-of-type(2) {
  top: 6px;
}
#ttcs_opNav span:nth-of-type(3) {
  bottom: 0;
}
#spNav #sp_nav01 ul.global-nav-ul {
  padding-bottom: 50px;
  display: block;
}
#spNav ul li {
  width: auto;
}
#spNav ul li a:first-child {
  font-size: 16px;
  font-weight: bold;
  color: #555;
  width: 100%;
  padding: 16px 5px 12px 6px;
  display: block;
}
#spNav .global-nav-ul .row {
  display: block;
}
#spNav .level1 .is-hidden {
  position: relative;
  top: 0 !important;
  padding: 0;
  border-top: 0;
}
#spNav .is-hidden .inner_wdt {
  padding: 1em 7.5% 2em;
  background-color: #4982cf !important;
}
#spNav .is-hidden .category_ttl,
#spNav .is-hidden .category_menu {
  width: 100%;
  padding-left: 0;
  border: 0;
}
#spNav .is-hidden .category_menu > .col {
  width: 100%;
}
#spNav .is-hidden .category_ttl {
  display: none;
}
#spNav .is-hidden .category_menu .photo {
  display: none;
}
#spNav .is-hidden .category_menu > .col:first-child,
#spNav .is-hidden .category_menu > .col:last-child {
  padding: 0 0 1em;
}
#spNav .is-hidden .category_menu .title {
  margin-bottom: 0;
}
#spNav .is-hidden .category_menu li {
  margin: 0 !important;
}
#spNav .is-hidden .category_menu a {
  color: #fff !important;
  display: inline-block !important;
}
#spNav .is-hidden .children {
  background-color: inherit !important;
  margin-top: 0;
  margin-left: 7.5%;
  margin-right: 5%;
}
#spNav .is-hidden .children a {
  font-weight: normal;
  padding: 5px 0 5px 25px;
}
#spNav .is-hidden .children li .new {
  padding-right: 50px;
  padding-left: 25px;
}
#spNav .is-hidden .children li .new:after {
  right: 0;
  left: auto;
  height: 20px;
}
#spNav .is-hidden .category_menu .arw.right:before {
  top: 0;
  bottom: auto;
}
#spNav .is-hidden .category_menu .title .arw.right {
  padding-right: 25px;
}
#spNav .is-hidden .category_menu .title .arw.right:before {
  content: "";
  position: absolute;
  right: 0;
  top: 27px;
  bottom: auto;
  background: url(../../img/common/ico_spNav_sub.png) 0 no-repeat;
  width: 11px;
  height: 5px;
}
#footer .for-small-only {
  display: none;
}
body .mainWrapper,
#ttcs_header {
  font-size: 2rem;
  line-height: 1.6;
}
.mainWrapper:before {
  height: 210px;
}
body .mainWrapper:before {
  height: 175px;
  background: url(../img/bg_ttl.png) 50% 0 no-repeat;
  background-size: auto 175px;
}
.container {
  padding-left: 2rem;
  padding-right: 2rem;
}
.inner {
  padding-left: 0;
  padding-right: 0;
}
#apdetail_process > .inner,
#apdetail_procedure > .inner {
  padding: 3rem 3rem 3.5rem !important;
}
#apdetail_procedure .ttcspro_h3 .fs45 {
  font-size: 3.5rem !important;
}
#merit_termites:before,
#dwnld_catalog:before,
#apdetail_intro:before {
  display: none;
}
#frame-outer {
  padding-top: 72px;
}
#spNav {
  position: relative;
  z-index: 100;
}
#ttcs_header .is-hidden .category_menu .side {
  flex-wrap: wrap;
  background-color: initial !important;
  padding-bottom: 0;
}
#ttcs_header .is-hidden .category_menu .side .content span a {
  padding: 16px 5px 12px 6px;
}
#ttcs_header .is-hidden .category_menu .side .title .arw.right {
  padding-right: 14px;
}
#ttcs_header .is-hidden .category_menu .side .title .arw.right::before {
  display: none;
}
#ttcs_header .is-hidden .category_menu .side li {
  width: 100%;
}
#ttcs_header .is-hidden .category_menu .side .content .children {
  padding-bottom: 0 !important;
}
/* top */
#top #topimgWrapper {
  height: 700px;
}
#top #topimgWrapper .inner_wdt:after {
  right: -10px;
  bottom: 10px;
  width: 160px;
  height: 179px;
}
#top #topimgWrapper .inner_wdt:before {
  left: -10px;
  bottom: 10px;
  width: 166px;
  height: 171px;
}
#top #topimgWrapper .ttcspro_h3 {
  font-size: 5rem;
}
#top #topimgWrapper .ttcspro_h3 .fs95 {
  font-size: 7rem !important;
}
#top #topimgWrapper .ttcspro_h3 .fs55 {
  font-size: 3.5rem !important;
}
#top #topimgWrapper p {
  font-size: inherit !important;
}
#top #topimgWrapper .feature > li {
  padding: 0 5px;
}
#top #menu li {
  width: 32%;
}
#top #menu li a {
  padding: 2rem 1rem;
}
#top #menu li.kentou:after {
  right: -15px;
  top: -20px;
  width: 57px;
  height: 57px;
}
#menu li a .icon {
  max-width: 40px;
  margin-bottom: 10px;
}
#menu li a span {
  display: block;
}
#top #topic {
  padding-top: 2.5rem;
}
#topic .topics {
  padding: 2rem 0 0;
  border-left: none;
}
#topic h2 {
  margin-left: 2rem;
}
#topic .topics .col {
  padding-left: 0rem;
  padding-right: 0rem;
}
#topic .topics .col:first-child {
  padding-bottom: 1.5rem;
}
#topic .topics .col:last-child {
  border-top: 1px solid #d8e1e5;
  padding-left: 0;
  border-left: 0;
}
#topic .col:last-child dl {
  margin: 2rem 0;
}
#topic .col:last-child dl dt {
  position: relative;
  margin-bottom: 1.5rem;
  padding: 0 2rem;
}
#topic .col:last-child dl dd {
  padding-left: 0;
  padding: 0 2rem 2rem;
}
#topic .col:last-child dl dd span.link {
  padding-right: 2rem;
}
#topic .topics {
  border-radius: 0;
}
#topic .col:last-child dl dd span.new:before {
  font-size: 10px;
}
/* merit */
#merit_termites,
#dwnld_catalog,
#apdetail_intro {
  position: relative;
  padding-top: 9.3rem;
}
.merit_termites_box1_1 {
  padding-left: 4.2rem;
}
.merit_termites_box1 table {
  margin-bottom: 2.8rem;
}
.merit_termites_box1 table th,
.merit_termites_box1 table td {
  display: block;
}
.merit_termites_box1 table th h4 {
  font-size: 1.8rem;
}
.merit_termites_box2 #termiteplan .col:first-child,
.merit_termites_box2 #termiteplan .col:last-child {
  padding: 0 !important;
}
#merit_technology .works .inner {
  padding: 2.6rem 2rem 3rem 0;
}
#merit_technology .woks01 .inner:before {
  left: -20px;
  width: 30px;
}
#merit_technology .works.woks02 .inner {
  margin-left: 0;
  padding: 2.6rem 0 3rem 2rem;
}
#merit_technology .woks02 .inner:before {
  left: auto;
  right: -20px;
  width: 30px;
}
#merit_technology .woks02 .inner:after {
  width: 130px;
  height: 177px;
  right: -20px;
  left: auto;
  bottom: -110px;
  top: auto;
  background: url(../img/merit/arikui3_sp.png) 0 0 no-repeat;
}
#merit_sample {
  padding-bottom: 4.5rem;
}
#merit_sample .inner:before {
  position: absolute;
  content: "";
  background: url(../img/support/arikui2.png) 0 0 no-repeat;
  background-size: contain;
  width: 111px;
  height: 258px;
  top: -15px;
  left: -25px;
}
#merit_sample .ttcspro_h3 {
  padding-left: 30px;
}
#merit_sample .ttcspro_h3 .lead {
  margin-bottom: 0 !important;
}
#merit_sample .ttcspro_h3 .lead:before,
#merit_sample .ttcspro_h3 .lead:after {
  top: 3px;
}
.merit_recruit_point dt {
  font-size: 2rem;
}
.merit_recruit_point dt span {
  font-size: 2.8rem;
}
#merit_recruit .steplist .fs20 {
  font-size: 1.8rem !important;
}
#merit_recruit .steplist .row {
  flex-wrap: nowrap;
}
#merit_recruit .photo {
  position: static;
}
.gutter .col:first-child,
.gutter .col:last-child {
  padding-left: 0;
  padding-right: 0;
}
.merit_recruit_faq_lead {
  font-size: 1.8rem !important;
  padding: 1.8rem 1rem 1.6rem;
  margin: 1rem -2.5rem;
}
#merit_attention .inner {
  padding: 3rem 1.5rem 5rem;
}
#merit_attention .inner:after {
  width: 132px;
  height: 138px;
}
#merit_attention .inner .roundTtl span.ttl {
  font-size: 1.6rem !important;
}
#merit_attention .inner p.fs22 {
  font-size: 1.8rem !important;
}
#merit_attention .inner p.mb0 {
  padding-right: 105px;
}
.merit_recruit_faq dt {
  padding: 2.5rem 1.5rem 3.4rem 7rem;
  background: url(../img/icon_faq_q.png) 10px 17px no-repeat;
}
.merit_recruit_faq dd {
  padding: 3rem 1.5rem 1.5rem 7rem;
  background: #fff url(../img/icon_faq_a.png) 10px 26px no-repeat;
}
/* apdetail */
#apdetail_intro .about_box {
  padding: 4rem 1.8rem 4rem;
}
#apdetail_intro .about_box dl.default dt {
  padding-right: 0;
}
#apdetail_intro {
  overflow: hidden;
}
#apdetail_intro .arikui1 {
  padding: 2.4rem 2rem 2rem;
}
#apdetail_intro .inner:after {
  bottom: 0;
  right: -50px;
  width: 148px;
  height: 164px;
}
#type01_5year > .inner:after,
#type02_5year > .inner:after {
  width: 147px;
  height: 151px;
  right: -20px;
  bottom: -18px;
}
#type01_10year > .inner:after,
#type03_5year > .inner:after {
  width: 126px;
  height: 151px;
  right: -20px;
  bottom: -18px;
}
.apdetailTbl tbody,
.apdetailTbl table,
.apdetailTbl th,
.apdetailTbl td {
  display: block;
  width: 100%;
}
.apdetailTbl th {
  padding: 2rem 7rem 2rem 4rem;
}
.apdetailTbl td {
  padding-bottom: 8rem;
}
.apdetailTbl th br {
  display: none;
}
.apdetailTbl td ul li {
  width: 100%;
}
.apdetailTbl td ul li a {
  display: block;
  background: #fff url(../img/icon_arrow_download.png) right 12px top 50% no-repeat;
  line-height: 1.4;
}
.apdetailTbl td ul li {
  margin-right: 0;
}
/* new guarantee*/
#new_guarantee h3 img {
  max-width: 170px;
}
#new_guarantee h3.arikui:before {
  top: 85px;
  width: 115px;
  height: 135px;
}
#new_guarantee .only_sp_pr100 {
  font-size: 1.8rem;
}
#new_guarantee .new_guarantee_point dl:first-child,
#new_guarantee .new_guarantee_point dl:last-child,
#about_guarantee .new_guarantee_point > dl.orange:first-child,
#about_guarantee .new_guarantee_point > dl.orange:last-child {
  padding-left: 0;
  padding-right: 0;
}
.new_guarantee_point > dl > dt {
  font-size: 2rem;
  padding-left: 60px;
}
.new_guarantee_point > dl > dd {
  padding-right: 1.4rem;
  font-size: 2rem;
}
.new_guarantee_point > dl.blue > dd {
  background: #f0f7fa url(../img/guarantee/ttl_mark_01_old_plan_bg.png) 0 bottom no-repeat;
  background-size: 360px auto;
}
.new_guarantee_point > dl.orange > dd {
  background: #fbf4d3 url(../img/guarantee/ttl_mark_01_new_plan_bg.png) 0 bottom no-repeat;
  background-size: 360px auto;
}
#new_guarantee .new_guarantee_point {
  background-size: 25px auto;
}
#new_guarantee .new_guarantee_point dl:first-child:after {
  position: absolute;
  content: "";
  background: url(../img/guarantee/arw_plan_sp.png) 50% 50% no-repeat;
  background-size: contain;
  left: 0;
  right: 0;
  top: auto;
  bottom: -40px;
  height: 30px;
  width: 33px;
  margin: auto;
}
#new_guarantee .new_guarantee_point dl:before,
#about_guarantee .new_guarantee_point > dl.mark:before {
  width: 93px;
  height: 93px;
  top: -25px;
}
#new_guarantee .new_guarantee_point dl:last-child:before {
  left: -20px;
}
#about_guarantee .arikui2 {
  padding: 2rem 2.5rem 1.5rem;
  width: 60%;
  margin-left: 0 !important;
}
#about_guarantee .arikui2:before {
  top: 25px;
  right: -140px;
  width: 130px;
  height: 131px;
}
#price_guarantee .arikui3 .col:last-child {
  min-width: auto;
}
#about_guarantee .new_guarantee_point > dl.orange:first-child > dd {
  background: #fbf4d3 url(../img/guarantee/about_guarantee01_bg.png) left 9px bottom 22px no-repeat;
  background-size: 80px;
  padding-left: 13rem;
}
#about_guarantee .new_guarantee_point > dl.orange:last-child > dd {
  background: #fbf4d3 url(../img/guarantee/about_guarantee02_bg.png) left 9px bottom 22px no-repeat;
  background-size: 100px;
  padding-left: 16rem;
}
#about_guarantee .new_guarantee_point.price2 {
  background: url(../img/guarantee/about_guarantee01_plus.png) 50% 0 no-repeat;
  background-size: 30px 30px;
  padding-top: 40px;
}
#price_guarantee .arikui3 .col:last-child:after {
  width: 100px;
  height: 119px;
  bottom: 0;
}
#price_guarantee .arikui3 .col:last-child {
  padding-bottom: 70px;
}
#guarantee_attention .inner {
  padding: 1.75rem 2rem;
  border-radius: 10px;
}
#guarantee_attention .inner:after {
  right: -15px;
  width: 136px;
  height: 142px;
}
#price_guarantee .defaultTbl tr:first-child th {
  font-size: 1.8rem;
}
#price_guarantee .defaultTbl tr:first-child th:first-child {
  width: 20.5%;
}
#support .recruit_point .col:first-child,
#support .recruit_point .col:last-child {
  margin-left: 0;
  margin-right: 0;
}
#support #sales_tool .menu {
  margin: 0 -0.5rem;
}
#support #sales_tool .menu .col {
  padding: 0 0.5rem;
  font-size: 1.8rem;
}
#support #sales_tool .inner_wdt:before {
  right: -15px;
  top: 210px;
  width: 115px;
  height: 135px;
}
#support #sales_tool .only_sp_pr100 {
  font-size: 1.8rem;
  text-align: left !important;
}
#support #merit_recruit .kentou:after {
  right: -70px;
}
#support .recruit_point dd {
  padding: 5rem 2rem 2rem;
}
#ttcsdwnld .dwnlds_list li:nth-child(3n) a:after {
  display: block;
}
#ttcsdwnld .dwnlds_list li:nth-child(2n) a:after {
  display: none;
}
#ttcsdwnld .dwnlds_list a h4 {
  font-size: 1.8rem;
}
#ttcsdwnld .dwnlds_list a {
  padding: 1.5rem 1.5rem 3.5rem;
}
#ttcsdwnld .dwnlds_list a .photo {
  max-width: 144px;
}
.dwnlds_list .memo {
  padding: 1rem;
  border-radius: 1rem;
  font-size: 1.6rem !important;
  max-width: 34.6rem;
  bottom: 10px;
}
.dwnlds_list .memo:before {
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff;
  top: -8px;
}
#ttcsdwnld #guarantee_attention .inner_line {
  padding: 1.5rem 2rem 1.5rem 2rem;
  border: none;
}
#ttcsdwnld #guarantee_attention .inner {
  min-height: auto;
}
#ttcsdwnld #guarantee_attention .inner:after {
  right: -15px;
}
#ttcsdwnld #guarantee_attention .inner p {
  font-size: 2.2rem !important;
  padding-right: 0px;
}
#login #ttcs_header .ogc_logo {
  display: none;
}
#login #ttcs_header .logo {
  padding: 0rem 2rem 0rem 2rem;
  max-width: 234px;
  height: 72px;
}
#login #ttcs_header .logo:after {
  width: 29px;
  right: -28px;
  background: url(../img/login/bg_header.png) right 0 no-repeat;
  height: 74px;
  background-size: cover;
}
#login .mainWrapper {
  padding-top: 14rem;
}
#login .inner {
  padding: 3rem 3.5rem 4rem;
  background: #fff url(../img/apdtl/arikui3.png) right -20px bottom -45px no-repeat;
  background-size: 150px auto;
}
#login .btn_dwld.login a {
  max-width: 200px;
  padding: 1.5rem;
}
#login ul.asterisk {
  font-size: 1.8rem;
}
#login #footer {
  position: static;
}
#campaign .coming {
  padding-bottom: 2rem;
}
#campaign .comingsoon {
  border: 3px solid #4982cf;
  font-size: 2rem;
}
#campaign .arikui1 {
  padding: 2.5rem;
  border-radius: 1rem;
  width: 50%;
}
#campaign .arikui1:after {
  position: absolute;
  bottom: 0px;
  right: -130px;
  width: 126px;
  height: 137px;
  content: "";
  background: url(../img/campaign/arikui1.png) 100% 0% no-repeat;
  background-size: 126px auto;
}
#campaign .arikui1 .fs18 {
  font-size: 1.6rem !important;
}
#ttcs_opNav span {
  background-color: #f9074b;
}
@media screen and (max-width: 468px) {
  #ttcs_header .logo .shiroari {
    padding: 0 3%;
    display: flex;
    align-items: center;
  }
  #campaign .banner-up {
    padding: 9% 12% 1%;
  }
}
@media screen and (max-width: 321px) {
  #ttcs_header .logo {
    background: none;
  }
  #ttcs_header .logo .shiroari {
    height: auto;
  }
  #frame-outer {
    padding-top: 4vh;
  }
  #campaign #frame-outer {
    padding-top: 4vh;
  }
  #campaign .top-banner {
    background-position: top;
  }
}
#ttcsdwnld .dwnlds_list_movie div h4 {
  font-size: 1.8rem;
}
#ttcsdwnld .dwnlds_list_movie div {
  padding: 1.5rem 1.5rem 3.5rem;
}
#ttcsdwnld .dwnlds_list_movie div .photo {
  max-width: 100%;
}
#ttcsdwnld .dwnlds_list_movie .grid-small6 {
  width: 100%;
}
#ttcs_movie .movie_list_movie div h4 {
  font-size: 1.8rem;
}
#ttcs_movie .movie_list_movie div {
  padding: 1.5rem 1.5rem 3.5rem;
}
#ttcs_movie .movie_list_movie div .photo {
  max-width: 100%;
  height: auto!important;
}
#ttcs_movie .movie_list_movie .grid-small6 {
  width: 100%;
}
#ttcs_movie .movie_list_movie li {
  /*  padding: 1.5rem 1.5rem 3.5rem; */
}
#ttcs_movie .movie_list_movie .grid-small6 {
  width: 100%;
}
#ttcs_movie .movie_list_movie h4 {
  font-size: 1.8rem;
}
#ttcs_movie .top_txt:before {
  width: 150px;
  height: 150px;
  right: 0px;
  top: 120px;
}
#ttcs_movie .top_note {
  margin-top: 140px;
  font-size: 1.8rem;
}
